Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 16 Apr 2014, 15:08
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Gnucash 2.2.9 sfs
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [7 Posts]  
Author Message
MRT42

Joined: 04 Sep 2010
Posts: 27

PostPosted: Sat 04 Sep 2010, 03:18    Post subject:  Gnucash 2.2.9 sfs
Subject description: Is there an sfs available for download for Gnucash 2.2.9?
 

I have searched everysite I can find which hosts sfs files for puppy but I can't find Gnucash anywhwere. It is available for download and installing using puppy package manager but I need to put it on several computers and don't want to have to download for each one. Thanks.
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 10730
Location: Ontario Canada,Sydney Australia

PostPosted: Sat 04 Sep 2010, 04:53    Post subject:  

for puppy 4 I found a link at http://www.murga-linux.com/puppy/viewtopic.php?search_id=1799518283&t=42936
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Back to top
View user's profile Send private message Visit poster's website 
MRT42

Joined: 04 Sep 2010
Posts: 27

PostPosted: Sun 05 Sep 2010, 02:28    Post subject:  

Thank you. I am running Puppy 5.1 however and I see on that post that others have tried to run it on Puppy 5.1 and it didn't work for them.
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 10730
Location: Ontario Canada,Sydney Australia

PostPosted: Sun 05 Sep 2010, 06:17    Post subject:  

I don't run 5.1, but its based on Ubuntu lucid and probably your downloading the debs for it http://packages.ubuntu.com/lucid/gnucash
Its about 15 or so deb packages.
Or I think I found what you were looking for http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet-packages-lucid/gnucash-2.2.9-5-Lucid.pet
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Back to top
View user's profile Send private message Visit poster's website 
MRT42

Joined: 04 Sep 2010
Posts: 27

PostPosted: Mon 06 Sep 2010, 01:11    Post subject:  

Thanks. I will give the Ubuntu Lucid deb packages a try. I tried the pet package from distro.ibiblio.org but when you install it gnucash shows up in your menu but will not run. Strange because the link you gave me is one of the links that you can choose to download gnucash from using the puppy package manager.
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 10730
Location: Ontario Canada,Sydney Australia

PostPosted: Mon 06 Sep 2010, 01:54    Post subject:  

one you install the pet then type gnucash in a terminal, it should then tell you which package your missing
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Back to top
View user's profile Send private message Visit poster's website 
jpeps

Joined: 31 May 2008
Posts: 3219

PostPosted: Mon 06 Sep 2010, 02:49    Post subject:  

MRT42 wrote:
Thanks. I will give the Ubuntu Lucid deb packages a try. I tried the pet package from distro.ibiblio.org but when you install it gnucash shows up in your menu but will not run. Strange because the link you gave me is one of the links that you can choose to download gnucash from using the puppy package manager.


Ubuntu package + some libs:

libgtkhtml3.14-19_3.29.6.is.3.28.3
libguile-ltdl-1_1.6.8
guile-1.6-libs_1.6.8
libqthreads-12_1.6.8
gnucash-common_2.2.9
slib_3b1
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [7 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0417s ][ Queries: 12 (0.0042s) ][ GZIP on ]